/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas 
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

/* Tweaking in desing */ 

h2.hidetitle { display: none;}

/* issues box */

h1, h2, h3, h4, h5, h6{ line-height: 1.1;}
.issues_detail_inner.text-center {   min-height: 260px;  height: 260px;  display: table; vertical-align: middle;}
.issues_detail_inner h2 {font-size: 24px; display: table-cell;  vertical-align: middle;font-family: Montserrat;font-weight: bold;}	
#logo .site-logo-img {  padding: 0px 0 !important;}
.zn_pb_wrapper{float: left !important;}
.kl-blog--layout-def_modern .kl-blog-item-head-wrapper { margin: 0;}
.issues_detail_inner h2{color: #01C0C9;}
.issues_detail_inner a{text-decoration: none;}
.commonPages {margin: 60px 0px 60px 0px; }
.site-content { margin-top: 0px;  float: left;     width: 100%;}
.site-content.singlePost{ margin-top: 60px;}
.site-logo,#logo { width: auto !important;}
.navbar-collapse { padding-right: 0; padding-left: 0; }
.news_section_right h2 { line-height: 1.1;}
.kl-blog-post-image{width:100%;}
.sub-menu{background: #333332 !important;}
.sub-menu li  a{color:#fff !important;font-family: 'Montserrat', sans-serif !important;font-weight:medium !important;}
.main-nav .zn_mega_container, .main-nav ul ul.sub-menu{border-radius: 0px !important;border: 0px !important;}
.nav_outer  .main-nav .sub-menu li a.main-nav .sub-menu li a{border-bottom: 2px solid #464646 !important;padding: 10px 0;}
.nav_outer ul  a { text-decoration: none !important;padding: 18px 0 18px 0 !important; font-family: 'Montserrat', sans-serif !important;font-weight:medium !important;}
.main-nav ul ul.sub-menu li:hover>ul {left: 0 !important;}
.menu-item-has-children ul li a {color:#fff;}
.main-nav .sub-menu .menu-item-type-custom a{color:#fff !important;}
.main-nav .sub-menu .menu-item-type-custom .active a{color:#fece1c !important;}
#topNavbar ul ul a{padding-left: 35px !important;line-height:25px !important;font-family: 'Montserrat', sans-serif !important;font-weight:500 !important;border-bottom: 0px solid #464646 !important;padding-top: 5px !important;
padding-bottom: 5px !important;}
#topNavbar ul li a{font-family: 'Montserrat', sans-serif !important;font-weight:normal !important;}
.main-nav ul ul.sub-menu li a:not(:only-child):after{background-color: transparent !important;}
.archive.category .noPosts p { display: none; visibility: hidden;}
.footer-subTopSection{display: none;}
.home .footer-subTopSection{display: block;}
.email_section input,
.subTopSectionLeft .mc-field-group input, 
.subTopSectionRight .mc-field-group input{outline: none;}
 
 
 .page-template-template-volunteer .screen-reader-response {
    float: left;
    position: static !important;
    padding: 20px !important;
    width: 100% !important;
    color: #000;
    font-weight: bold;
}
 .parliament1 p {font-weight: bold;font-style: normal;}
 
 
 /*2-3-2017*/
.zn-sidebar-widget-title:after {border-bottom-color: rgba(255,255,255,0.20)!important;}
.recent-posts-extended .zn-sidebar-widget-title:after {width: 100%;}
.page-template-news-page-php #content{background-color: #f4f6f7;     padding-top: 35px;}
.page-template-news-page-php .kl-blogRedesignRight { float: right; width: 50%;}
.page-template-news-page-php .kl-blogRedesignLeft { float: left; width: 50%; padding-right: 30px;}
.page-template-news-page-php .kl-blog-item-title a{color: #000000;}
.page-template-news-page-php .zn_sidebar{background: #1E1E1E !important;}
.page-template-news-page-php a.latest_posts-wgt-title-link {color: white; }
.page-template-news-page-php h3.widgettitle.zn-sidebar-widget-title.title {color: white;}
.page-template-news-page-php h3.kl-blog-item-title {font-family:'Droid Sans'; font-weight:bold !important;}
.archive.category .noPosts p { display: none; visibility: hidden;}
.kl-blog-item-title a{color: #000000 !important;}
.kl-blog-item-title a:hover{color: #537f7f !important;}

/* END  */

.main-nav .sub-menu .active li a {border-bottom: 2px solid #464646 !important;}
.main-nav ul li:hover>ul{top: 84% !important;}
.main-nav ul ul.sub-menu li a {min-width: 314px;}
.main-nav>ul>li>ul.sub-menu:after{border: 0px solid transparent;}
.main-nav .sub-menu .menu-item-type-custom .active a {color: #fece1c !important;}
.main-nav ul ul.sub-menu li.active > a, .main-nav ul ul.sub-menu li a:hover { background: transparent;}
.main-nav ul ul.sub-menu li.active > a, .main-nav ul ul.sub-menu li a:hover {background: transparent;}
.current-menu-item a{border-bottom:0 !important;}
.main-nav .current_page_item{border-bottom:0 !important;}
.nav_outer .sub-menu .current_page_parent.active a {color: #fece1c !important;}
.nav_outer .current_page_parent.active .active a {color: #fece1c !important;}
.row .nav_outer .current_page_parent.active .active  a {color: #fece1c !important;}
.nav_outer .current_page_parent.active .sub-menu a {color: #fff !important;}
.main-nav  ul {top: 85% !important;}
.main-nav .sub-menu .sub-menu{top: 100% !important;}
.contact_us a:hover{color:#fff;text-decoration:none;}
.nav_outer  .sub-menu .current_page_item.active a{color:#fece1c !important;}
.row .nav_outer #topNavbar .sub-menu .sub-menu .current-menu-item.active a{color:#ffffff !important;}
#menu-item-278 .sub-menu  a{color:#fff !important;}
.nav_outer  .sub-menu li a{border-bottom: 2px solid #464646 !important;}
.gensearch__submit{position:absolute !important;}
.zn_sidebar #recent-posts-2{background: #1E1E1E !important;;padding: 20px !important;;margin-top: -30px !important;}
.zn_sidebar #recent-posts-2 .widgettitle {color: #fff !important;}
.latest_posts-wgt-title a{color: #fff !important;}
.post-author{display:none;}
.kl-single-layout--modern .kl-blog-related-title {font-family: Droid sans-serif ;font-size: 30px !important;} 
.kl-blog-post-title {margin-bottom: 0;font-family: Droid sans-serif !important;} 
.single .kl-blog-post-body {    margin-top: 25px !important;}
.page-template-news-page .recent-posts-extended , .single .recent-posts-extended, .recent-posts-extended{
    background: #1e1e1e none repeat scroll 0 0;
}
.kl-news-singpageBox .page-title.kl-blog-post-title{font-family:'Droid Sans' !important;}
.kl-news-singpageBox .type-news p{font-family: "Open Sans", Helvetica, Arial, sans-serif !important; }
.kl-news-singpageBox .type-news p span{font-family: "Open Sans", Helvetica, Arial, sans-serif !important; }
.contact-form{position: relative;top: 0px;bottom: 0;width: 100%;float: left;background: #f9f9f9;padding: 20px;}
.single-speech .page-title.kl-blog-post-title, .single-speech .kl-blog-post p { font-family: 'Droid Sans' !important; }
.upcoming-template-default .page-title.kl-blog-post-title,
.upcoming-template-default .kl-blog-post-body p{ font-family: 'Droid Sans' !important; }
.form-control{height: 70px;border:0;}
.padd-top{padding-top:15px;}
.contact-form-custom{float: none;margin: 0 auto; width: 100%;}
.padd-top-textarea{padding: 15px 30px;}
.con-address{width: 100%;float: left;line-height: 30px;font-size: 18px;color: #363636;font-weight: normal;font-family: Droid Sans ;}
.con-address ul{width: 100%;float: left;line-height: 30px;color: #363636;font-weight: 700;display:inline-flex;}
.con-address .fa{
    font-size: 30px;
    padding-left: 0px;
    color: #59c1ca;
    margin-right: 20px;
}
.addressBx2 p { font-size: 10px; padding-top: 20px;}
#contact-map {  float: right; width: 80%;}
.wpcf7-form-control{border:0 !important;}
.main-nav ul ul.sub-menu .sub-menu { left: 0 !important; opacity: 1 !important; visibility: visible !important;}
.page-template-news-page .rpwe_widget .widgettitle.zn-sidebar-widget-title.title { color: #ffffff; padding: 5%;}
.single .rpwe-block , .page-template-issues-page .rpwe-block { padding: 5%;}
.custom_bb .subheader-titles { text-align: left;}
.custom_bb .subheader-maintitle { color: black; font-family:'Droid Sans';}
.custom_bb .breadcrumbs { text-align: right; width: auto;}
.breadcrumbs > span a {  color: black;}
.ph-content-wrap.custom_bb{  padding-bottom: 0px !important;}
.subheader-titles .subheader-maintitle{font-size:45.08px;font-family:Droid Sans;font-weight:bold;}
.breadcrumbs span{font-size: 20px;color:#fff;}
.breadcrumbs{float: right;    background: #000;  padding: 3px;}
.page-template-news-page .subheader-titles .subheader-maintitle,
.page-template-stephanie-blogs .subheader-titles .subheader-maintitle,
.stephanieblog-template-default .subheader-titles .subheader-maintitle{color:#fece1c;}
.page-id-633  .subheader-titles .subheader-maintitle{color:#fece1c;}
.page-id-549  .subheader-titles .subheader-maintitle,.page-template-upcoming-page .subheader-maintitle,.page-template-past-page .subheader-maintitle,.page-template-issues-page .subheader-maintitle{color:#fece1c;}
.subheader-titles {    padding-left: 25px;}
.page-template-past-page .custom_bb .ph-content-v-center, 
.page-template-upcoming-page .custom_bb .ph-content-v-center, 
.page-id-633 .custom_bb .ph-content-v-center,
.page-template-news-page .custom_bb .ph-content-v-center , 
.page-id-549 .custom_bb .ph-content-v-center,
.page-template-issues-page .custom_bb .ph-content-v-center,
.page-template-stephanie-blogs .custom_bb .ph-content-v-center,
.stephanieblog-template-default .custom_bb .ph-content-v-center{ background-color: #DD392A; background-repeat: no-repeat;  background-size: cover;}
.ph-content-wrap.custom_bb.issues_categories{ background-color: #DD392A; background-repeat: no-repeat;  background-size: cover;}
.issues_categories .subheader-titles .subheader-maintitle{color:#fece1c;}
.custom_bb .ph-content-v-center { float: left; width: 100%;  height: 100px;}
.breadcrumbs { color: red;    font-size: 16px;}
.page-template-news-page .zn_post_image {display:none;}
.page-template-news-page .zn_post_image.ShowImagesNewsPage{display:block;}
.single .rpwe_widget .widgettitle.zn-sidebar-widget-title.title,
.rpwe_widget .widgettitle.zn-sidebar-widget-title.title {  color: white;padding: 5%;}
.kl-blog--layout-def_modern .kl-blog-item-more { margin: 0px 0px 0px 0px;}
.kl-blog-item-more { float: left;}
.mlc{line-height: 15px;font-weight:normal;}
.footer-font{font-weight:normal;}
.footer_social p{font-family:'PT Sans', sans-serif;}
.footer label{font-family:'PT Sans', sans-serif;}
.page-numbers {  margin-left: 10px;}
.pagination {  float: left;  font-size: 15px;  text-align: center;  width: 100%;}
.page-numbers.current {  border: 1px solid #59c1ca;  padding: 7px 9px;}
.kl-blog-item-container {  padding: 30px 30px 15px !important;}
.home .read_more img{ padding: 0px 0px 3px 8px; }
.overlay_gallery h2{margin: 0 0 5px 0 !important;}
.nav_mobile > img {display: none;}
.sheader-sh--light {background-color: #fff;}
.spider_popup_wrap { background-color: rgba(0, 0, 0, 0.8) !important;}
.zn_sidebar { padding-top: 0;}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 {text-align:left !important;}
.kl-blog-single-head-wrapper img{max-width:100%;}
.logo_outer {bottom: 0;position: relative;}
.yellow-image{background: #fece1c;height: 890px;}
.yellow-image div{position: absolute;top: 70px;left: 30px;}
.abt-blk{font-size: 59.45px;color: #363636;font-family:BebasNeue;line-height: 15px;}
.abt-red{font-size: 59.45px;color:#d63526;font-family:BebasNeue;}
.abt-content{padding-top: 25px;font-size: 18px;line-height: 28px;color: #252525;font-family:'Droid Sans';}
.section-aboutus{margin-top: 35px;}
.abt-image img{max-width:100%;width:100%;}
.aboutus-desktop,.aboutus-desktop-1{padding:0;}
.full-content{font-size: 18px;line-height: 28px;color: #252525;font-family:'Droid Sans';}
.last-content{margin-bottom:7%;}
.aboutus-mobile{display:none;}
.section-contactus-form { padding: 35px 0px;}
.contact-button{background: #01C0C9;color: #fff;font-size: 18.2px !important;padding: 12px 25px 12px 25px !important;border: 0;border-radius: 0 !important;}
.contact-button:hover{color:#fff;    background: #60b4bc; opacity: 0.9;}
.page-template-template-volunteer  .ph-content-v-center{background: #d63526;height: 300px;}
.page-template-template-meeting  .ph-content-v-center{background: #d63526;height: 300px;}
.page-template-template-contact  .ph-content-v-center{background: #d63526;height: 200px;}
.page-template-template-volunteer  .subheader-maintitle{width: 100%;float: left;text-align: center;color: #fff;padding-top: 50px;
    vertical-align: middle;font-size:44.58px;color:#fece1c;font-family:'Droid Sans';}
.page-template-template-meeting  .subheader-maintitle{width: 100%;float: left;text-align: center;color: #fff;padding-top: 50px;
    vertical-align: middle;font-size:44.58px;color:#fece1c;font-family:'Droid Sans';}
.page-template-template-contact  .subheader-maintitle{width: 100%;float: left;text-align: center;color: #fff;padding-top: 50px;
    vertical-align: middle;font-size:44.58px;color:#fece1c;font-family:'Droid Sans';}
.ph-content-wrap.custom_bb { padding-bottom: 0px !important; float: left; width: 100%; padding-top: 0px;}
.email_section.text-center{ position: relative; float: left;}
input#subsribeSubmit {
    width: 20px;
    background: transparent;
    border: 1px solid #fece1c;
    padding: 0px;
    height: 40px;
    float: right;
    position: relative;
}
.email_section.text-center::after{
    -webkit-transition: .5s ease all;
    position: absolute;
    content: '';
    background-image: url(images/button_arrow.png);
    background-repeat: no-repeat;
    top: 12px;
    right: 4px;
    height: 15px;
    width: 10px;
}
.carousel-indicators { bottom: 7px !important; }
.socialTitle{
  float: left;
  width: 100%;
  font-family: "Open Sans", Helvetica, Arial, sans-serif !important; 
  font-size: 12px;
  padding-bottom: 5px;
  font-weight: bold !important;

}

.carousel-indicators{z-index:1 !important;}


.at-share-btn-elements .at-label { font-family: "Open Sans", Helvetica, Arial, sans-serif !important; }
#myModal1 #wpcf7-f515-o1 label,#myModal1 .modal-header h2 { color: #ffffff;}
.page-template-upcoming-page .itemIntroText.kl-blog-item-content { float: left;}
#myModal1 form { margin: 0 18%;}
#myModal1 .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha { padding: 14px 14px 14px 0px !important;}

#sub-volunteer {background: #01C0C9 !important;color: #fff;width: 190px;	font-size: 18px;padding: 12px 25px 12px 25px !important;}
.wpcf7 .screen-reader-response {
	display: none;
}






/* Reheight of newsletter section */
@media (min-width: 1201px)
{
  .newsletter_outer {   padding: 17px 30px 6px 30px; }
  .newsletter_outer h2 { font-size: 18px; line-height: 0.8; }
  .email_section input {padding: 7.5px 10px !important;}
  .right_contact { padding: 0px 40px; }
  .contact_us img {float: left;  width: 44px; margin-top: 5px; }
  .contact_us a { margin: 10px 0; font-size: 24px; }

}


/* End of Reheight */



.news_single_img {
  float: left;
  max-height:200px;
  max-width: 350px;
  padding-right: 15px;
  padding-bottom: 10px;
}
.dpSocialTimelineText{position: absolute;top: 35px;}
.dpSocialTimelineContent .img_link{position: relative;top: 55px;}
.dpSocialTimelineTwitterActions{margin-top: 65px !important;}
.img_link :nth-child(3n) img{bottom: 65px;}
.category  .kl-blog-item-title{font-family: Droid sans-serif !important;font-weight: 400; font-size: 36px;}
.category   .kl-blog-item-header{display:none;}
.page-id-534 .site-content , .single .site-content ,
.search .site-content,
.page-id-82 .site-content ,.page-id-536 .site-content,.page-id-542 .site-content,.single-post .site-content, .category .site-content,.single-news .site-content,.single-issue .site-content , .page-template-speech-page .site-content,.page-template-question-page .site-content ,.page-template-statement-page .site-content,.page-template-adjourment-page .site-content , .page-id-633 .site-content, .page-id-549 .site-content  ,
.page-id-52  .site-content {background:#efefef;padding-top: 35px; padding-bottom: 35px;}

.page-id-1795  .site-content {background:#efefef;padding-top: 35px; padding-bottom: 0px;}
.gallerysec {float: left;width: 100%; padding: 38px;text-align: center;}
.gallerysec h2:after {
    content: "";
    position: absolute;
    border-bottom: 2px solid #01c0c9;
    margin-left: -30px;
    left: 50%;
    width: 60px;
    bottom: 0;
}
.gallerysec h2 {
    position: relative;
    z-index: 1;
    text-align: center;
    padding-bottom: 5px;
}
.achievement_page_content {
    padding-bottom: 0px;
    float: left;
    width: 100%;
}





.kl-news-singpageWrap {  padding: 45px 0px 100px 0px !important;}

.single-news .zn_sidebar ,.single-issue .zn_sidebar,.zn_sidebar{padding:0;background: #efefef;}
.archive.category .site-content{background: transparent; }
.archive.category .site-content .kl-blog-taxonomy-description p{font-size: 15px !important; line-height: 24px !important;}
#recent-comments-2, #archives-2, #categories-2, #meta-2{background: #fff;} 
#recent-comments-3, #archives-3, #categories-3, #meta-3{background: #fff;} 
.single-news  .widget,.single-issue .widget,.widget{padding:10px;}
#text-2 {background: #363636 none repeat scroll 0 0;}
#topNavbar .sub-menu a:hover {  color: #fece1c !important;} 
.kl-blog-single-head-wrapper .full-width.kl-blog-post-img { width: 100%;}
.single .comment-form-wrapper { display: none;}
.category  .kl-blog-item-container{padding: 0px 30px 15px !important;}

/* past events and upcoming pages */

.page  .kl-blog-page-image{text-align:left;}
.page .kl-blog-page-title{font-family: Droid sans-serif;text-transform:uppercase;}
.up-events h2{font-family: Droid sans-serif;}
.up-events p{color: #363636;font-size: 15px;line-height: 25px;}
.up-events a{text-decoration:none;color:#d63526;font-family: Droid sans-serif;font-weight:bold;font-size: 20px;}
.page .commonPages{margin:0;}
.mc4wp-response {
  background: #ca211c none repeat scroll 0 0;
  color: white;
  float: left;
  font-weight: bold;
  padding-top: 5px;
  text-align: center;
  width: 100%;
  font-family: Droid sans-serif;
}

.slider-caption-text .caption span{ background-color: rgb(255, 255, 255);padding: 15px;display: inline-block;width: auto;float: left;font-size: 14px;line-height: 22px; color: #000000;}
.slider-caption-text{color: #fff;}
.wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio), .wpcf7-form-control { border: 0 none !important; box-shadow: 0 0;}
.readmore a {background: #ffffff;font-size: 14px;transition: .5s ease all;color: #01C0C9;   font-weight: 700; display: inline-block; padding: 0px 25px;}
.readmore a:hover{text-decoration:none;color:#fff; background-color: #01C0C9;}
.bannerConatinerWrap .readmore a{padding: 12px 25px;}
.bannerConatinerWrap .readmore a:hover{color:#ffffff; background-color: #01C0C9;}

.footer-subTopSection .subTopSectionLeft h3, 
.footer-subTopSection .subTopSectionRight h3 {
    padding-bottom: 15px;
    padding-top: 5px;
}

.carousel-indicators{left: 65%;text-align: right;}
.readmore{ color: #fff; padding-top: 10px;}
.readmore h3{margin:0 !important;}
.header-text h3 span { background-color: #38363C; font-size: 30px;  padding: 15px;}
.slider-caption-text .caption a{color:#b40b06;font-weight:bold;}
.slider-caption-text .caption a:hover{text-decoration:none;}
.article p{font-size: 15px;line-height: 22px;font-family: Droid sans-serif;color:#363636;}
.seehere{color:#b40b06;font-weight:bold;}
.float_define .row { margin: 0; width: 100%;}
.page-template-issues-page  	.kl-blog-item-container {padding: 0px 30px 15px !important;}
.kl-blog--layout-def_modern .kl-blog-full-image::after {opacity: 0 !important;}
.con-phn ,.footer_tel {color:#59c1ca;}
.con-phn:hover ,.footer_tel:hover{color:#fece1c;text-decoration:none;}
.hoverBorder:hover img {  border-radius: 2px;  opacity: 1 !important;}
.mc4wp-alert.mc4wp-success > p { padding: 0 20px;}
.page-template-template-meeting .join_us,.page-template-template-volunteer .join_us{margin-top:0px !important;}
.page-template-news-page .kl-blog-item-container{padding-top:0 !important;margin-bottom: 20px !important;}
.page-template-news-page .kl-blog-item-container:first-child{padding-top:30px !important;}
.v-calender span {color:#aaaaaa;}
.genderv {color:#000;}
.post-type-archive-question .itemHeader.kl-blog-item-header ,.post-type-archive-adjournment .itemHeader.kl-blog-item-header ,.post-type-archive-speech .itemHeader.kl-blog-item-header ,.post-type-archive-statement .itemHeader.kl-blog-item-header {  display: none;}
#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  font-family:'Droid Sans' !Important;
}
.location,.custom-date{font-size: 14px;}
.parliament_page_content .kl-blog-item-more-btn {
  margin-top: 15px;
}
.parliament1 {
    float: left;
    margin: 10px 0;
    padding: 30px 30px 15px;
    width: 100%;
    background: #fff;
    border-radius: 3px;
    position: relative;
}
.parliament1:hover {  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.09);  transition: box-shadow 0.15s ease-out 0s;}
.parliament1 h2 {  color: black;  font-weight: bold;}
.modal {  z-index: 99999 !important;}
.float_define.contact-map-icons {  padding-bottom: 30px; padding-top: 50px;}
.parliament1.upevents a {  color: red;  float: none;  font-size: 15px !important;}
.no-event:first-of-type { display: block;}
.no-event { display: none;}
.parliament1.no-event { padding: 30px !important;}
.page-template-template-meeting .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
  float: left;
  margin-bottom: 30px !important;
  margin-left: 25% !important;
  margin-top: -95px !important;
  position: relative;
  width: 50%;
}
.page-template-template-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
  float: left;
  margin-bottom: 30px !important;
  margin-left: 25% !important;
  position: relative;
  width: 50%;
}

/*  END */
/*  19-05-2017  */
.blog-about .textwidget { color: #ffffff;text-align: center; line-height: 21px;}
.modal.right .modal-dialog { position: fixed; margin: auto; width: 320px; height: 100%; -webkit-transform: translate3d(0%, 0, 0);-ms-transform: translate3d(0%, 0, 0);-o-transform: translate3d(0%, 0, 0); transform: translate3d(0%, 0, 0); 	}
.modal.right .modal-content {height: 100%; overflow-y: auto;}
.modal.right .modal-body { padding: 15px 15px 80px;}
.modal.right.fade .modal-dialog {right: -320px; -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;  -moz-transition: opacity 0.3s linear, right 0.3s ease-out; -o-transition: opacity 0.3s linear, right 0.3s ease-out; transition: opacity 0.3s linear, right 0.3s ease-out;}
.modal.right.fade.in .modal-dialog { right: 0; 	}
.modal-content { border-radius: 0; border: none; background: #1e1e1e !important; 	}
.modal-header { border:none !important;background-color: #59c1ca; }
.modal-title {font-weight: bolder; }
.modal-header .close {   color: #fff;   opacity:1; }
.modal-header .close:hover { color: #fff;   opacity:1; }
.abt-btn{ padding:21px 21px; }
.wpcf7-form-control.wpcf7-text{color:#1E1E1E;  }
.wpcf7-form-control-wrap.your-message textarea {   color: black;   resize:none; }
.wpcf7-form-control.wpcf7-submit{ background: #cd2122; border-radius: 3px;   border-style: solid;   box-shadow: none;   font-size: 17px;   font-weight: 700;   line-height: 1.6;   padding: 10px 20px;   text-shadow: none;   transition: background-color 0.15s ease-out 0s;  padding: 7px 10px !important; }
.abt-img {   border-radius: 50%;   display: block;   height: 175px;   margin: 15px auto;   max-width: 175px;  overflow:hidden; box-shadow: 0.7em 1.2em 0 rgba(31, 33, 38, 0.1); margin: 0 auto 41px;}
/*
.firstl-about {   color: #cd2122;   float: left;   font-size: 75px;   height: 45px;   padding-right: 6px;   padding-top: 17px; }
*/
.blog-single > h3{   font-size: 14px;   line-height: 1.4;   margin: 10px 0 15px;   position: relative;   text-transform: uppercase;   color:#fff;border-bottom: 1px solid #ececec;   width: 100%;  }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {   border: 2px solid #D73727 !important; }
.blog-single > h3 {   border-bottom-color: #ffffff;   padding-bottom: 10px; }
.single-stephanieblog .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors , 
.single-stephanieblog .modal .wpcf7-form-control.wpcf7-submit.btn-fullcolor, 
.single-stephanieblog .modal-header h4 { color: #fff !important;}
.blog-about .textwidget {  background-image: url("/wp-content/themes/kallyas-child/images/bwblur.jpg");  background-repeat: no-repeat;}
.blog-about:last-child .textwidget { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.blog-single .textwidget {  background-image: url("/wp-content/themes/kallyas-child/images/bwblur.jpg");  background-repeat: no-repeat;}
.blog-single .textwidget { color: #ffffff;text-align: center; line-height: 21px;}

.ih-item.circle {border-radius: 50%; height: 210px; margin: 0 auto; position: relative; width: 210px; margin-bottom: 31px; }
.ih-item.circle.effect1 .spinner {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: rgba(254, 206, 28, 0.4) rgba(215, 55, 39, 0.4) rgba(215, 55, 39, 0.4) rgba(254, 206, 28, 0.4); border-image: none; border-radius: 50%; border-style: solid; border-width: 10px; height: 210px; transition: all 0.8s ease-in-out 0s; width: 210px; }
.ih-item.circle .img::before {border-radius: 50%;  content: ""; display: block; height: 100%; position: absolute; transition: all 0.35s ease-in-out 0s; width: 100%; }
.ih-item .img {height: 175px; width: 175px; }
.effect1 .img {bottom: 0; left: 10px; position: absolute; right: 10px; top: 10px; }
.abt-img {border-radius: 50%; box-shadow: 0.7em 1.2em 0 rgba(31, 33, 38, 0.1); display: block; height: 190px; margin: 0 auto 36px; max-width: 190px; overflow: hidden; }
.ih-item:hover .spinner { transform: rotate(180deg);}
.blog .widget.zn-sidebar-widget.rpwe_widget.recent-posts-extended { padding: 0 !important;}
.blog .widgettitle {margin-bottom: 0px !important;}
.blog-about:nth-child(2) .textwidget {padding-top: 25px;}
.blog-single:nth-child(2) .textwidget { padding-top: 25px;}
.blog-single .abtxt { padding: 23px;}
.blog-about .abtxt { padding: 23px 23px 0px 23px;}
.inst{ color:#ffffff; vertical-align:middle; }
.inst:hover {transform: scale(1.1);}
.about-flw { font-size: 13px; font-weight: bolder;}
.abt-follow {     padding-top: 10px;
    border: 1px solid #747474;
    border-radius: 5px;
    padding-bottom: 10px;
    margin: 0 auto;
    float: none;
    max-width: 200px;
    margin-top: 20px;}
.kl-blog--layout-def_modern .kl-blog-item-container{margin-bottom: 40px;}
/*23-05-2017*/
.stephanieblog-template-default #content {padding-top: 0;}
.abtxt { color: white;}
.stephanieblog-template-default .blog-single:nth-child(3) .textwidget { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.stephanieblog-template-default .widgettitle { margin-bottom: 0;margin-top: 0;}
.stephanieblog-template-default .widget.zn-sidebar-widget.rpwe_widget.recent-posts-extended { padding: 0;}
.stephanieblog-template-default .blog-single:last-child { padding: 0 10px;}
.stephanieblog-template-default .custom_bb .ph-content-v-center , .page-template-stephanie-blogs .custom_bb .ph-content-v-center {  height: auto;}
.stephanieblog-template-default h3.rpwe-title a {  color: white;  float: left;  font-weight: bold;  width: 80%;}
.sub_he > a {  color: #fece1c;}
.sub_he {  color: #fece1c;  font-family: Droid Sans;  font-size: 17.08px;  font-weight: normal;  margin-bottom: 15px;  margin-top: 0;}
.sub_he a:hover {  color: #fece1c; }
.page-template-stephanie-blogs .widgettitle {margin-top:0px !important;}
.itemIntroText {overflow:hidden;}
.page-template-stephanie-blogs

/* New slider setup for full widht with contaier */
.carousel-inner{height: 430px;}
.bannerBox .item{height: 100%;}
.bannerConatinerWrap {
    float: left;
    width: 100%;
    position: relative;
    padding-top: 21%;
    height: 100%;
}
.bannerConatinerWrapBx { width: 100%;  float: left; }
.bannerConatinerWrapBx .header-text,
.bannerConatinerWrapBx .slider-caption-text,
.bannerConatinerWrapBx .readmore{float: left; width: 100%;}
.itemHdbx{ padding-bottom: 15px;}
.itemHdbx .location { padding-bottom: 7px;}
/* End */


#th-content-archive h3.customTitle{
  font-size: 32px;
  color: #38363C;
  letter-spacing: 0.8px;
}


section.subheaderBtmNavigation {
    float: left;
    width: 100%;
    background: #01C0C9;
}
section.subheaderBtmNavigation ul{float: left;width: 100%; margin: 0px; padding: 0px; display: inline-block;}
section.subheaderBtmNavigation ul li{display: inline-block;}
section.subheaderBtmNavigation ul li a{
  font-size: 24px;
  color: #FFFFFF;
  letter-spacing: 0.6px;
  text-transform:uppercase;
  margin-right: 40px;
      font-family: 'BebasNeue';
      font-weight: bold;
          padding: 35px 0px;
              display: inline-block;
              text-decoration: none;
              position: relative;
}
.subheaderBtmNavigation h3{    font-size: 24px;   font-family: 'BebasNeue'; text-transform:uppercase; padding: 35px 0px 10px 0px; color: #FFFFFF;
  letter-spacing: 0.6px; margin: 0px;}
.subheaderBtmNavigation .subHeaderTxt{float: left;width: 100%; color: #FFFFFF;
  letter-spacing: 0.6px; font-size: 16px; padding-bottom: 35px; }
section.subheaderBtmNavigation ul li a:hover:after,
section.subheaderBtmNavigation ul li.active a:after{
    border-bottom: 2px solid #ffffff;
    content: "";
    position: absolute;
    bottom: 0px;
    height: 2px;
    width: 100%;
    left: 0px;
}
.site-content.stephaniePage {
    padding: 35px 0px 50px 0px;
    background-color: #f4f6f7;
}
h2.showonlyonKeyissues {
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 30px;
    margin: 0px;
    font-size: 32px;
  color: #38363C;
  letter-spacing: 0.8px;
}


/* Vote section */

#pollBx .wp-polls-ul.ResultPoll li { width: 100%;}


@media only screen and (min-width:768px) and (max-width:991px)  {
   .parliament_logo.pull-right.col-md-4.col-sm-6.col-xs-5 .parliament_logo_inner img {
	/* height: 112px; */
	margin-bottom: 15px;
	margin-top: 0px !important;
}
    .rpwe-title a {
	width: 100% !important;
}
  .stephanieblog-template-default .rpwe-summary {  width: 68% !important;}
  .blog-about .btn.btn-demo.btn-fullcolor {  font-size: 9px !important;}
}

@media only screen and (min-width:992px) and (max-width:1024px) {
  .stephanieblog-template-default .rpwe-summary {  width: 77% !important;}
}

@media only screen and (min-width:1025px) and (max-width:1200px) {
  .stephanieblog-template-default .rpwe-summary {  width: 76% !important;}
}



@media only screen and (min-width: 1200px)
{
  .stephanieblog-template-default .rpwe-summary {  color: #777;  float: right;  font-size: 13px;  width: 80.7%;}
}


  
@media only screen and (min-width: 992px) and (max-width: 1200px){
  .banner_main{width:100% !important;}  
  .right_slider{width:100% !important;float:left !important;}
  .contact_us,.facebook_section{width:50% !important;float:left !important;}
  .nav_outer ul li a {margin:0 15px !important; font-size: 15px;}

  
}

@media only screen and (min-width: 1025px) and (max-width: 1200px)
{
  .right_contact > img, .right_contact > a {  display: inline-block;  float: none;}
  .right_contact {padding: 2px 40px !important;}
  .right_contact > img {  width: 40px;}
}

@media only screen and (min-width: 769px) and (max-width: 1024px){  
  .right_contact {padding: 2.5px 40px !important;}
  .contact_us img{width: 12% !important;height: auto !important;padding-top: 6px !important;}
  .right_contact > img, .right_contact > a {  display: inline-block;  float: none;}
}
@media only screen and (min-width: 768px) and (max-width: 768px){
  .right_contact {  padding: 17.5px 40px !important;}
  .contact_us a {  font-size: 32px !important;}
  .right_contact > img, .right_contact > a {  display: inline-block;  float: none;}
}
  
@media only screen and (min-width: 769px) and (max-width: 992px){
  .logo_outer{bottom: -25px;position: relative;}
}

@media only screen and (max-width: 992px){

  #responsive-menu-container #responsive-menu li.responsive-menu-item.responsive-menu-current-item > .responsive-menu-item-link{color:#fece1c !important;}  
  .nav_mobile{display:block !important;}
  #topNavbar {display:none !important;}
  .spider_popup_wrap {background-color: rgba(0, 0, 0, 0.8) !important;}
  #responsive-menu-container {background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;}
  #responsive-menu-button {display:none !important;}
  .nav_mobile #responsive-menu-button {display:block !important;}
  #responsive-menu-container #responsive-menu li.responsive-menu-item a ,#responsive-menu-container{background-color: rgba(0, 0, 0, 0.8);}

}  

@media only screen and (min-width:1025px) and (max-width:1200px){ input#subsribeSubmit{height: 49px;}.email_section.text-center::after{top: 16px;}
  h3.rpwe-title a{width: 66% !important;}
  .rpwe-summary {width: 66% !important;}
}

@media only screen and (max-width:1500px){
  .col-md-12.col-sm-12.col-xs-12.nav_outer.no_pad.col-md-12.col-sm-12.col-xs-12.nav_outer.no_pad .search_outer .searchform.group input{
    right: 10px;
	}
}
@media only screen and (max-width:1024px){
  #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 {text-align:center !important;}
}
@media only screen and (max-width:1024px)  and (min-width:768px){
  .page-id-641 #mainbody {
	padding: 0;
}
section#content .right_sidebar.col-sm-8.col-md-9.commonPages {
	overflow: hidden;
}



  #mainbody.right_sidebar aside.col-sm-4.col-md-3 ,#mainbody.right_sidebar aside.col-sm-5.col-md-4.blog,section#content aside.col-sm-4.col-md-3{ 
  padding-right: 0;
  }
  #rpwe_widget-2 .rpwe-block .rpwe-ul li a img{
	width: 20%;
}

.rpwe-title a {
	font-size: 12px;
}
.rpwe-title {
	float: left;
	width: 69%;
}
}
@media only screen and (min-width:768px){
   #mainbody.right_sidebar aside.col-sm-4.col-md-3 ,#mainbody.right_sidebar aside.col-sm-5.col-md-4.blog{
	width: 25%;
	float: left;
	text-align: left;
    padding-right: 0px;                            }

.page-template-stephanie-blogs #mainbody .itemListView.eBlog.kl-blog.kl-blog-list-wrapper{
	width: 75%;
	float: left;
}
 #mainbody .itemListView.eBlog.kl-blog.kl-blog-list-wrapper{
	width: 75%;
	float: left;
}
#mainbody {
	width: 100%;
}
    
}
@media only screen and (max-width:768px){
  .carousel-indicators { bottom: 7px !important; }
  .blog-about .textwidget { background-size: contain !important;}
  .blog-single .textwidget  { background-size: contain !important;}
#mc_embed_signup_scroll h2,#mc_embed_signup_scroll h3,#mc_embed_signup_scroll_media h2 , #mc_embed_signup_scroll_media h3 {
	text-align: center;
}
#mc-embedded-subscribe-form #mc_embed_signup_scroll .mc-field-group, #mc_embed_signup_scroll_media .mc-field-group {
text-align: center;
margin: 0 auto !important;
width: 100%;
float: none;
display: block;
}
}


@media only screen and (min-width:768px) and (max-width:1023px)
{
  .parliament_logo_inner > img { margin-left: 20px !important; margin-top: 30px !important; width: 100px !important;}
  .parliament_logo { margin-bottom: 0 !important;}
}
@media only screen and (min-width:650px) and (max-width:767px)
  {
.col-md-5.col-xs-12.about_us_mainBlank.col-sm-5 {
	width: 42%;
	float: left;
}
.col-md-7.col-xs-12.about_us_main.col-sm-7 {
	width: 58%;
	float: left;
}
}

@media only screen and (min-width:581px) and (max-width:649px)
  {
    .col-md-7.col-xs-12.about_us_main.col-sm-7 {
	width: 58%;
	float: left;
}
.col-md-5.col-xs-12.about_us_mainBlank.col-sm-5 {
	width: 40%;
	float: left;
}
.col-md-7.col-xs-12.about_us_main.col-sm-7 h2 {
	font-size: 25px;
	margin: 0;
}
.about_text.no_pad p {
	font-size: 14px !important;
	margin: 0px 0px 10px 0;
}  
      
  }

@media only screen and (min-width:768px) and (max-width:1024px)
  {

      .facebook_section{display:none ;}
      .contact_us {  width: 100% !important;}
      .email_section.text-center {  margin: 0 auto !important;  width: 50% !important;}
      .newsletter_outer {  padding-bottom: 30x !important;}
      .contact_us img {  padding-bottom: 6px !important;  width: 7% !important;}
      input#subsribeSubmit{right: 8px;height: 37px;}
      .email_section.text-center::after{right: 12px;}
      .email_section input{width: 85%;height: 37px;font-size:15px;}
      .about_text{width:100% !important;}
      .newsletter_outer{padding: 15px 0;}
      .update_button{max-width: 100%;width: 100%;float: left;}
      .update_button input{font-size: 13px;padding: 10px 6px;}
      .contact_us {padding: 10px 10px;}
      .newsletter_outer h2 {font-size: 14px;}
      .email_section {margin: 13px 0;}
      .about_us .container{width:100% !important;}
      .page-template-news-page .rpwe-summary { width: 67% !important;}
      .page-template-news-page h3.rpwe-title a {width: 67% !important;} 
      .page-template-issues-page .rpwe-summary { width: 63% !important;}
      .page-template-issues-page h3.rpwe-title a { width: 63% !important;}  
      .single .rpwe-summary { width: 63% !important;}
      .single h3.rpwe-title a { width: 63% !important;} 
      .logosize--contain .site-logo-img{height: auto !important;}
      .search_outer input[type="button"] {right: 0 !important;}
      h2.showonlyonKeyissues {  padding-bottom: 20px;font-size: 28px;}

  }

@media only screen and (max-width:680px)
{

.search_outer input[type="button"] {right: 0 !Important;} 
  
}

@media only screen and (max-width:767px) and (orientation:landscape)
{
    .facebook_section{display:none;}
    .kl-blog-related .col-sm-4 { width: 50%; float: left;}
}
@media only screen and (max-width:767px) and (orientation:portrait)
{
        .page-template-issues-page-php .kl-blog-item-more {    bottom: 0% !important;}
        /*.float_define.about_us {  background-size: 200% 100% !important; background-position: right !important;}
        .about_text{width:100%;}*/
        
}
@media only screen and (max-width:767px) and (min-width:601px){
    
           .col-md-12.col-sm-12.col-xs-12.nav_outer.no_pad.col-md-12.col-sm-12.col-xs-12.nav_outer.no_pad .search_outer .searchform.group input{
    top:8px;
	}
}
@media only screen and (max-width:767px)
  {
      .con-address ul li {
	display: inline;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-12.social-icons-address #contact-map {
	width: 100%;
}
.con-address ul {
	float: none;
	text-align: center;
	display: block;
}
      
      .stephanieblog-template-default .rpwe-time {  float: left;  width: 74%;}
      .stephanieblog-template-default h3.rpwe-title a {  width: 74% !important;}
      .stephanieblog-template-default .rpwe-block .rpwe-summary {  float: left !important;  width: 75.7% !important;}
      input#subsribeSubmit{left: 10px;}.email_section.text-center::after{right: -5px;}
      .page-template.page-template-template-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors ,
      .page-template.page-template-template-meeting .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors 
      { width:100% !important; margin-left:0% !important;}
      input#subsribeSubmit {  height: 37px; }
      .con-address{padding-top:20px;}
      .news_single_img {max-width: 100% !important;}  
      .kl-single-layout--modern .kl-blog-single-head-wrapper {  margin: 0 !important; padding-bottom: 15px;max-width: 100%;}
      .readmore a{padding: 11px 26px !important;}
      .half-content{padding: 15px 15px 0 15px;width: 100%;float: left;}
      .abt-content .half-content { width: 100%;}
      .aboutus-mobile{display:block !important;padding:0;}
      .last-content {margin-bottom: 7%;margin-top: 15px;}
      .yellow-image div {position: absolute;top: 42px;}
      .yellow-image{height: 150px;}
      .aboutus-desktop-1{display:none;}
      .newsletter_outer{width: 100%;float: left;max-width: 100%;}
      .email_section{width:50%;max-width:250px;float:none;margin:0 auto;}
      .update_button{padding-top:10px;}   
      .single h1.kl-blog-post-title { font-size: 25px; line-height: 25px;}
      .news_section_right h2 { font-size: 15px !important; line-height: 20px !important; padding-top: 10px !important;}
      div.dpSocialTimeline .dpSocialTimeline_item { margin:0px !important;}
      .logosize--contain .site-logo-img{height: auto !important;}
      .subheader-titles .subheader-maintitle {font-size: 31px !important;}
      .custom_bb .col-sm-12 {padding: 39px 0 0 !important;}
      .rpwe-block .rpwe-summary {float: left !important;}
      #primary-menu.navbar-collapse { box-shadow: 0 0; }
      .ph-content-wrap { padding: 0px !important;}
      .bannerConatinerWrap{padding-top: 110px;}

      .subTopSectionLeft h2, .subTopSectionRight h2{padding-bottom: 10px;}
      .subTopSectionLeft h3, .subTopSectionRight h3 { padding-bottom: 15px;}
      .footer-subTopSection .container {padding-left: 0px; padding-right: 0px;}
      .footer-subTopSection { background: linear-gradient( to right, #01C0C9 0%, #01C0C9 50%, #01C0C9 50%, #01C0C9 100% ); }
      .footer-subTopSection .subTopSectionRight { background-color: #396767 !important;}
      h2.showonlyonKeyissues {  padding-bottom: 20px;font-size: 25px;}
}

@media only screen and (max-width: 580px) 
{
  .join_us input[type="text"] {width: 100%;margin: 0;padding: 14px 15px;font-size: 14px;}
  .join_us input[type="button"] {  font-size: 14px;  margin: 5px 0 0 0; padding: 12px 20px; width: 100%;}
  .join_us input[type="button"]{margin: 2px 0 0 0;} 
   h2.showonlyonKeyissues { font-size: 22px;}
}

@media only screen and (min-width:481px) and (max-width:580px) 
{
  .issues_detail_inner h2{font-size:18px;}
  .issues_detail_inner h2{line-height: 30px;} 
  /*.about_us {background-size: cover;padding: 70px 50px !important;}*/
  .float_define.about_us .container {
	padding: 0px;
}
.col-md-7.col-xs-12.about_us_main.col-sm-7 h2 {
	font-size: 30px;
}
.col-md-7.col-xs-12.about_us_main.col-sm-7 .about_text.no_pad p {
	margin: 0 0 10px 0;
	font-size: 13px;
}
.col-md-7.col-xs-12.about_us_main.col-sm-7 {
	width: 60%;
	float: left;
}
.col-md-5.col-xs-12.about_us_mainBlank.col-sm-5 {
	width: 39%;
	float: left;
}
}


@media only screen and (max-width:568px) 
{ 
  .ph-content-wrap.custom_bb.issues_categories .subheader-titles { margin-top: -24px; }

}

@media only screen and (max-width:480px) 
{ 
.col-md-3.col-sm-6.col-xs-12.btmFooterBx4,.col-md-3.col-sm-6.col-xs-12.btmFooterBx3 , .col-md-3.col-sm-6.col-xs-12.btmFooterBx2, .col-md-3.col-sm-6.col-xs-12.btmFooterBx1{
	width: 100% !important;
}
           .search_outer input[type="search"]{
    padding-right: 40px;
	}
    
  .contact-form-custom{width: 100% !important;}
  .kl-blog--layout-def_modern .kl-blog-item-title{font-size:18px !important;}
  .kl-single-layout--modern .kl-blog-related-title {font-size: 26px !important;}
  .email_section{width:100%;max-width:250px;float:none;margin:0 auto;}
  .bannerConatinerWrap{padding-top: 100px;}
}
@media only screen and (max-width:320px) {   
  .social_icon_header p {font-size: 9px;}
}

.col-md-3.col-sm-6.col-xs-12.btmFooterBx4 h4 ,.col-md-3.col-sm-6.col-xs-12.btmFooterBx3 h4 ,.col-md-3.col-sm-6.col-xs-12.btmFooterBx2 h4,.col-md-3.col-sm-6.col-xs-12.btmFooterBx1 h4 {
	font-weight: 900;
}

@media only screen and (max-width:991px){
.col-md-12.col-sm-12.col-xs-12.news_section_image_otr a {
	max-width: 514px;
	margin: 0 auto;
	width: 100%;
	float: none;
	display: block;
}
.col-md-3.col-sm-6.col-xs-12.btmFooterBx4,.col-md-3.col-sm-6.col-xs-12.btmFooterBx3 , .col-md-3.col-sm-6.col-xs-12.btmFooterBx2, .col-md-3.col-sm-6.col-xs-12.btmFooterBx1{
	padding-top: 30px;
	width: 50%;
}
.col-md-12.col-xs-12.col-sm-12.issues_detail.no_pad .issues_detail_inner.text-center h2 {
	font-size: 16px;
	padding: 15px;
   line-height: 1.5;
}
}
@media only screen and (max-width:991px)  and (min-width:768px) {
    #rpwe_widget-2 .rpwe-block .rpwe-ul li a img {
	width: auto !important;
}
   #rpwe_widget-2 .rpwe-block .rpwe-ul li  .rpwe-title , #rpwe_widget-2 .rpwe-block .rpwe-ul li .rpwe-summary{
	float: left;
	width: 85%;
}
    .page-template-stephanie-blogs #mainbody .itemListView.eBlog.kl-blog.kl-blog-list-wrapper{width:75% !important;}
    #mainbody.right_sidebar aside.col-sm-4.col-md-3,#mainbody .itemListView.eBlog.kl-blog.kl-blog-list-wrapper{width:100% !important;}

  .single-stephanieblog  .ih-item.circle.effect1 .spinner {
	height: 165px;
	width: 165px;
	margin: 0 auto;
}
    
    
    .ih-item.circle.effect1 {
	width: 100%;
}
.ih-item.circle.effect1 .spinner{height: 165px;width:auto;}

.ih-item .img {
	height: 150px;
	width: auto;
}

.ih-item .img .img-circle.abt-img {
	width: auto;
	height: 146px;
}
/*#mc_embed_signup_scroll h2,#mc_embed_signup_scroll h3,#mc_embed_signup_scroll_media h2 , #mc_embed_signup_scroll_media h3 {
	text-align: center;
}
#mc-embedded-subscribe-form #mc_embed_signup_scroll .mc-field-group, #mc_embed_signup_scroll_media .mc-field-group {
text-align: center;
margin: 0 auto !important;
width: 100%;
float: none;
display: block;
}*/
.float_define.footer-subTopSection #mc_embed_signup {
	width: 50%;
	float: left;
	padding-left: 0px;

}
.float_define.footer-subTopSection #mc_embed_signup_media {
	width: 50%;
	float: left;
	padding-right: 0;
}
}
.page-id-640 #mainbody .itemListView.eBlog.kl-blog.kl-blog-list-wrapper,.page-id-50 #mainbody .itemListView.eBlog.kl-blog.kl-blog-list-wrapper,.page-id-536 #mainbody .itemListView.eBlog.kl-blog.kl-blog-list-wrapper,.page-id-542 #mainbody .itemListView.eBlog.kl-blog.kl-blog-list-wrapper{
	width: 100%;
}
.itemIntroText.kl-blog-item-content .col-lg-5.col-md-5.col-sm-12.col-xs-12 {
	margin-top: 10px;
}
.btn.btn-demo.btn-fullcolor {
	width: 100%;
	padding: 10px;
}
.page-template-upcoming-page .itemContainer.kl-blog-item-container.kl-blog--normal-post.blog-pos.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-mobile.category-networking.tag-capital.tag-convergence.tag-markets.tag-strategic.prodpage-classic .itemBottom.kl-blog-item-bottom.clearfix {
	display: none;
}
.wpcf7-not-valid-tip {
	text-align: left;
}
.form-group {
	overflow: hidden;
}
.newsletter_outer .email_section input#subsribeSubmit ,.subTopSectionLeft .mc-field-group .button, .subTopSectionRight .mc-field-group .button ,.mc-field-group .button{
	background-image: url('https://fionapatten.com.au/wp-content/uploads/2018/04/vbtn.png') !important;
	background-position: 75% 40%;
}
.email_section.text-center::after,.subTopSectionLeft .mc-field-group::after, .subTopSectionRight .mc-field-group::after, .mc-field-group::after {
    position: unset !important;
    display: none;
	}
	.pagination {
	margin-top: 30px;
}